<?xml version="1.0"?>
<exercise template="writing">
	<title><![CDATA[I can <b>get around on buses</b>]]></title>
	<rubric><![CDATA[<b>Find and correct the mistake in each sentence.]]></rubric>
	<sentence number="1">Which is the [latest] stop for the 22?
		<corrected>last</corrected>
	</sentence>
	<sentence number="2">Where do I get [out] for the park?
		<corrected>off</corrected>
	</sentence>
	<sentence number="3">Does the 16 [get] to the bank?
		<corrected>go</corrected>
	</sentence>
	<sentence number="4">Excuse me, which bus do I [go] to the railway station?
		<corrected>get</corrected>
	</sentence>
	<sentence number="5">How many [stopping] is it to the post office?
		<corrected>stops</corrected>
	</sentence>
	<sentence number="6">How long does it [make] to the bus station?
		<corrected>take</corrected>
	</sentence>
	<sentence number="7">How [much] does the 24 run?
		<corrected>often</corrected>
	</sentence>
</exercise>

